﻿h2 {
	color: white;
	padding-bottom: 5px;
}
@media (max-width: 767px) {
	.control-label {
		display: none;
	}
	.control-group.half-width {
		width: 50%;
		float: left;
	}

	@media (max-width: 979px) and (min-width: 768px) {
		.row-fluid .span5 {
			width: 100%
		}
	}

	h2 {
		font-size: 18px;
		line-height: 1.5em;
		padding-bottom: 0;
	}
	.half-width input, .half-width input[type=text]:active {
		border-color: #949393;
		border-width: 1px;
	}
	.forgot-password {
		margin-bottom: 0px !important;
	}
	.centre-div {
		bottom: 6%;
	}
	.row-fluid .span5 {
		width: 100%;
	}
}
/* iPad -- Portrait */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	.row-fluid .span5 {
		width: 100%;
	}
}
/* iPad -- Landscape */
@media (width: 1024px) and (height: 768px) and (orientation: landscape) {
	.row-fluid .span5 {
		width: 80%;
	}
}
